{
  "mcpServers": {
    "atuacapes": {
      "command": "/home/fred/MCPs-Central/mcp-atuacapes/venv/bin/python",
      "args": ["-m", "atuacapes_mcp.server"],
      "cwd": "/home/fred/MCPs-Central/mcp-atuacapes",
      "env": {
        "ES_HOST": "http://elastic-atuacapes.hom.capes.gov.br:9200",
        "ES_USER": "admin-atuacapes",
        "ES_PASS": "O}!S0bj%FhJ:",
        "ES_INDEX": "atuacapes"
      }
    }
  }
}
